/* メインビジュアル */
#TopMainImgWrapper {
	width:1000px;
	height:460px;
	border-bottom:5px solid #CCC;
	margin:auto;
	position:relative;
	clear:both;
}

#TopMainImgWrapper img {
	width:100%;
	height:100%;
}

#TopMain01 {
	background:url(../img/top_mainimg.jpg);
	height:460px;
	opacity:0.3;
}

#TopMain02 {
	position:absolute;
	top:50%;
	margin-top:-20px;
	right:40px;
	opacity:0;
}

/* トピックス */
#TopTopics {
	overflow:hidden;
	padding-bottom:30px;
}

#TopTopics h2 {
	background:url(../img/t_hBorder.png) repeat-x left center;
	text-align:center;
}

#TopTopics h2 strong {
	padding-left:20px;
	padding-right:20px;
	background:#FFF;
}

.TopTopicsBox {
	width:230px;
	margin-top:15px;
}

.TopTopicsBox a {
	display:block;
	text-decoration:none;
	color:#333;
	transition: all  0.3s ease;
	padding-top:150px;
	border-top:3px solid #FFF;
	zoom:1;
}

.TopTopicsBox a:hover {
	opacity:0.8;
	border-top:3px solid #CE3045;
}

.TopTopicsBox h3 {
	font-size:15px;
	line-height:1.5;
}

.TopTopicsBox p {
	font-size:12px;
	line-height:1.5;
	text-align:justify;
	text-justify:inter-ideograph;
}

#Topics01 {float:left; padding-right:27px;}
#Topics02 {float:left; padding-right:27px;}
#Topics03 {float:left;}
#Topics04 {float:right;}

#Topics01 a {background:url(../img/top_topics_ph01.jpg) no-repeat 0 0;}
/*#Topics02 a {background:url(../img/top_topics_annin.jpg) no-repeat 0 0;}*/
#Topics02 a {background:url(../img/top_topics_ph05.jpg) no-repeat 0 0;}
#Topics03 a {background:url(../img/top_topics_ph03.jpg) no-repeat 0 0;}
#Topics04 a {background:url(../img/top_topics_ph06_202009.jpg) no-repeat 0 0;}

/* 新着情報 */
#TopNewsBox {
	width:620px;
	position:relative;
	float:left;
}

#TopNewsBox h2 {
	background:url(../img/t_hBorder.png) repeat-x left center;
}

#TopNewsBox h2 strong {
	padding-right:15px;
	background:#FFF;
}

#TopNewsBox .AllBtn {
	position:absolute;
	top:4px;
	right:0;
	padding-left:10px;
	background:#FFF;
}

#TopNewsBox .AllBtn a:hover img {
	opacity:0.7;
}

.TopNewsList {
	overflow:hidden;
	clear:both;
	overflow:hidden;
}

.TopNewsList a {
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
}

.TopNewsList a:hover span,
.TopNewsList a:hover h3 {
	color:#CE3045;
}

.TopNewsList a dl,
.TopNewsList a dt,
.TopNewsList a dd {
	margin:0;
	padding:0;
	overflow:hidden;
	line-height:20px;
}

.TopNewsList a dt {
	width:180px;
	float:left;
	color:#333;
	position:relative;
	height:20px;
}

.TopNewsList a dt span {
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	font-weight:300;
}

.TopNewsList a dt strong {
	font-size:10px;
	padding:2px;
	width:100px;
	text-align:center;
	color:#FFF;
	position:absolute;
	left:68px;
	top:3px;
	line-height:1.2;
	border-radius:3px;
}

.TopNewsList a dd {
	font-weight:normal;
	width:440px;
	float:right;
}

.TopNewsList a dd h3 {
	font-size:13px;
	color:#333;
	line-height:1.6;
	font-weight:normal;
}

.TopNewsList a strong.Cat01 {
	background:#F8755C;
}

.TopNewsList a strong.Cat02 {
	background:#8C6900;
}

.TopNewsList a strong.Cat03 {
	background:#468C00;
}

.TopNewsList a strong.Cat04 {
	background:#0085B2;
}

.TopNewsList a strong.Cat05 {
	background:#666666;
}

#SideBanner {
	width:350px;
	height: 450px;
	float:right;
}

#SideBanner a {
	display:block;
	margin-bottom:15px;
	transition: all  0.3s ease;
}

#SideBanner a:hover {
	opacity:0.7;
}

#BottomBanner {
	padding-top:40px;
	overflow:hidden;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#BottomBanner .bottom_banner_box {
	width: 50%;
	margin-bottom: 40px;
	text-align: center;
	box-sizing: border-box;
}

#BottomBanner .bottom_banner_box a {
	margin: 0 20px;
}

#BottomBanner02 {
border-right: 1px dotted #CCC;
}

#BottomBanner03 {
width: 33%;
float:right;
box-sizing: border-box;
line-height: 60px;
text-align: center;
}

/*
#BottomBanner a {
	display:block;
	margin-bottom:15px;
	transition: all  0.3s ease;
	float:left;
	width:290px;
	margin-right:20px;
}
*/

#BottomBanner img {
	max-width:100%;
	vertical-align: middle;
	display: block;
	margin: auto;
}

#BottomBanner a {
display: block;
transition: all  0.3s ease;
}

#BottomBanner a:hover {
opacity:0.7;
}
